<? 
session_name('GAL');
session_start();
#$sess=mysql_escape_string(session_id());
#if (!eregi('[A-z0-9]{32}',$sess))$sess=md5(rand(09009,999999));
if(!isset($_SESSION['error'])){$_SESSION['error']="";}
if(!isset($_SESSION["aut"])){$_SESSION["aut"]=false;}
if(!isset($_SESSION["msg"])){$_SESSION["msg"]=false;}
if(!isset($_SESSION["title"])){$_SESSION["title"]="";}
//global $user;
$user=false;
?>
